/*
 *
 * ldapsdk_err.properties
 * This file is automatically generated; please do not edit it.
 */
ldapsdk_err_ja {
    LDAPSDK_SUCCESS: string { "\u6210\u529f\u3057\u307e\u3057\u305f" }
    LDAPSDK_OPERATIONS_ERROR: string { "\u30aa\u30da\u30ec\u30fc\u30b7\u30e7\u30f3\u30a8\u30e9\u30fc" }
    LDAPSDK_PROTOCOL_ERROR: string { "\u30d7\u30ed\u30c8\u30b3\u30eb\u30a8\u30e9\u30fc" }
    LDAPSDK_TIMELIMIT_EXCEEDED: string { "\u5236\u9650\u6642\u9593\u3092\u8d85\u3048\u3066\u3044\u307e\u3059" }
    LDAPSDK_SIZELIMIT_EXCEEDED: string { "\u5236\u9650\u30b5\u30a4\u30ba\u3092\u8d85\u3048\u3066\u3044\u307e\u3059" }
    LDAPSDK_COMPARE_FALSE: string { "\u6bd4\u8f03\u304c false \u3067\u3059" }
    LDAPSDK_COMPARE_TRUE: string { "\u6bd4\u8f03\u304c true \u3067\u3059" }
    LDAPSDK_AUTH_METHOD_NOT_SUPPORTED: string { "\u53b3\u5bc6\u306a\u8a8d\u8a3c\u306f\u30b5\u30dd\u30fc\u30c8\u3055\u308c\u3066\u3044\u307e\u305b\u3093" }
    LDAPSDK_STRONG_AUTH_REQUIRED: string { "\u53b3\u5bc6\u306a\u8a8d\u8a3c\u304c\u5fc5\u8981\u3067\u3059" }
    LDAPSDK_PARTIAL_RESULTS: string { "\u90e8\u5206\u7684\u306a\u7d50\u679c\u3068\u30ec\u30d5\u30a7\u30e9\u30eb\u3092\u53d7\u4fe1\u3057\u307e\u3057\u305f" }
    LDAPSDK_REFERRAL: string { "\u30ec\u30d5\u30a7\u30e9\u30eb\u3092\u53d7\u4fe1\u3057\u307e\u3057\u305f" }
    LDAPSDK_ADMINLIMIT_EXCEEDED: string { "\u7ba1\u7406\u306e\u7bc4\u56f2\u3092\u8d85\u3048\u3066\u3044\u307e\u3059" }
    LDAPSDK_UNAVAILABLE_CRITICAL_EXTENSION: string { "\u91cd\u8981\u306a\u62e1\u5f35\u3092\u5229\u7528\u3067\u304d\u307e\u305b\u3093" }
    LDAPSDK_CONFIDENTIALITY_REQUIRED: string { "\u6a5f\u5bc6\u6027\u304c\u5fc5\u8981\u3067\u3059" }
    LDAPSDK_SASL_BIND_IN_PROGRESS: string { "SASL \u30d0\u30a4\u30f3\u30c9\u304c\u9032\u884c\u4e2d\u3067\u3059" }
    LDAPSDK_ERROR_PLACE_HOLDER_0: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_NO_SUCH_ATTRIBUTE: string { "\u305d\u306e\u3088\u3046\u306a\u5c5e\u6027\u306f\u5b58\u5728\u3057\u307e\u305b\u3093" }
    LDAPSDK_UNDEFINED_TYPE: string { "\u5c5e\u6027\u306e\u7a2e\u985e\u304c\u5b9a\u7fa9\u3055\u308c\u3066\u3044\u307e\u305b\u3093" }
    LDAPSDK_INAPPROPRIATE_MATCHING: string { "\u4e0d\u9069\u5207\u306a\u7d44\u307f\u5408\u308f\u305b\u3067\u3059" }
    LDAPSDK_CONSTRAINT_VIOLATION: string { "\u5236\u7d04\u9055\u53cd\u3067\u3059" }
    LDAPSDK_TYPE_OR_VALUE_EXISTS: string { "\u30bf\u30a4\u30d7\u307e\u305f\u306f\u5024\u304c\u5b58\u5728\u3057\u3066\u3044\u307e\u3059" }
    LDAPSDK_INVALID_SYNTAX: string { "\u7121\u52b9\u306a\u69cb\u6587\u3067\u3059" }
    LDAPSDK_ERROR_PLACE_HOLDER_1: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_2: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_3: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_4: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_5: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_6: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_7: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_8: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_9: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_10: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_NO_SUCH_OBJECT: string { "\u305d\u306e\u3088\u3046\u306a\u30aa\u30d6\u30b8\u30a7\u30af\u30c8\u306f\u5b58\u5728\u3057\u307e\u305b\u3093" }
    LDAPSDK_ALIAS_PROBLEM: string { "\u30a8\u30a4\u30ea\u30a2\u30b9\u306b\u554f\u984c\u304c\u3042\u308a\u307e\u3059" }
    LDAPSDK_INVALID_DN_SYNTAX: string { "DN \u306e\u69cb\u6587\u306b\u8aa4\u308a\u304c\u3042\u308a\u307e\u3059" }
    LDAPSDK_IS_LEAF: string { "\u30aa\u30d6\u30b8\u30a7\u30af\u30c8\u304c\u30ea\u30fc\u30d5\u3067\u3059" }
    LDAPSDK_ALIAS_DEREF_PROBLEM: string { "\u30a8\u30a4\u30ea\u30a2\u30b9\u306e\u53c2\u7167\u89e3\u9664\u306b\u554f\u984c\u304c\u3042\u308a\u307e\u3059" }
    LDAPSDK_ERROR_PLACE_HOLDER_11: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_12: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_13: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_14: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_15: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_16: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_17: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_18: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_19: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_20: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_21: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_INAPPROPRIATE_AUTH: string { "\u4e0d\u9069\u5207\u306a\u8a8d\u8a3c\u3067\u3059" }
    LDAPSDK_INVALID_CREDENTIALS: string { "\u7121\u52b9\u306a\u8a3c\u660e\u66f8\u3067\u3059" }
    LDAPSDK_INSUFFICIENT_ACCESS: string { "\u30a2\u30af\u30bb\u30b9\u6a29\u304c\u4e0d\u8db3\u3057\u3066\u3044\u307e\u3059" }
    LDAPSDK_BUSY: string { "DSA \u304c\u30d3\u30b8\u30fc\u72b6\u614b\u3067\u3059" }
    LDAPSDK_UNAVAILABLE: string { "DSA \u304c\u5229\u7528\u3067\u304d\u307e\u305b\u3093" }
    LDAPSDK_UNWILLING_TO_PERFORM: string { "DSA \u304c\u52d5\u4f5c\u3057\u3088\u3046\u3068\u3057\u307e\u305b\u3093" }
    LDAPSDK_LOOP_DETECT: string { "\u30eb\u30fc\u30d7\u304c\u691c\u51fa\u3055\u308c\u307e\u3057\u305f" }
    LDAPSDK_ERROR_PLACE_HOLDER_22: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_23: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_24: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_25: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_26: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_SORT_CONTROL_MISSING: string { "\u30bd\u30fc\u30c8\u30b3\u30f3\u30c8\u30ed\u30fc\u30eb\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093" }
    LDAPSDK_INDEX_RANGE_ERROR: string { "\u691c\u7d22\u7d50\u679c\u304c\u30aa\u30d5\u30bb\u30c3\u30c8\u3067\u6307\u5b9a\u3055\u308c\u305f\u7bc4\u56f2\u3092\u8d85\u3048\u3066\u3044\u307e\u3059" }
    LDAPSDK_ERROR_PLACE_HOLDER_27: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_28: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_NAMING_VIOLATION: string { "\u547d\u540d\u9055\u53cd\u3067\u3059" }
    LDAPSDK_OBJECT_CLASS_VIOLATION: string { "\u30aa\u30d6\u30b8\u30a7\u30af\u30c8\u30af\u30e9\u30b9\u306e\u9055\u53cd\u3067\u3059" }
    LDAPSDK_NOT_ALLOWED_ON_NONLEAF: string { "\u30ea\u30fc\u30d5\u30ce\u30fc\u30c9\u4ee5\u5916\u3067\u30aa\u30da\u30ec\u30fc\u30b7\u30e7\u30f3\u3092\u884c\u3046\u3053\u3068\u306f\u3067\u304d\u307e\u305b\u3093" }
    LDAPSDK_NOT_ALLOWED_ON_RDN: string { "RDN \u3067\u30aa\u30da\u30ec\u30fc\u30b7\u30e7\u30f3\u3092\u884c\u3046\u3053\u3068\u306f\u3067\u304d\u307e\u305b\u3093" }
    LDAPSDK_ALREADY_EXISTS: string { "\u3059\u3067\u306b\u5b58\u5728\u3057\u3066\u3044\u307e\u3059" }
    LDAPSDK_NO_OBJECT_CLASS_MODS: string { "\u30aa\u30d6\u30b8\u30a7\u30af\u30c8\u30af\u30e9\u30b9\u3092\u5909\u66f4\u3067\u304d\u307e\u305b\u3093" }
    LDAPSDK_RESULTS_TOO_LARGE: string { "\u7d50\u679c\u304c\u5927\u304d\u3059\u304e\u307e\u3059" }
    LDAPSDK_AFFECTS_MULTIPLE_DSAS: string { "\u8907\u6570\u306e\u30b5\u30fc\u30d0\u30fc\u306b\u5f71\u97ff\u3057\u307e\u3059" }
    LDAPSDK_ERROR_PLACE_HOLDER_29: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_30: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_31: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_32: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_33: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_34: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_35: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_36: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_ERROR_PLACE_HOLDER_37: string { "\u4e0d\u660e\u306a\u30a8\u30e9\u30fc" }
    LDAPSDK_SERVER_DOWN: string { "LDAP \u30b5\u30fc\u30d0\u30fc\u306b\u63a5\u7d9a\u3067\u304d\u307e\u305b\u3093" }
    LDAPSDK_LOCAL_ERROR: string { "\u30ed\u30fc\u30ab\u30eb\u30a8\u30e9\u30fc" }
    LDAPSDK_ENCODING_ERROR: string { "\u30a8\u30f3\u30b3\u30fc\u30c9\u30a8\u30e9\u30fc" }
    LDAPSDK_DECODING_ERROR: string { "\u30c7\u30b3\u30fc\u30c9\u30a8\u30e9\u30fc" }
    LDAPSDK_TIMEOUT: string { "\u30bf\u30a4\u30e0\u30a2\u30a6\u30c8" }
    LDAPSDK_AUTH_UNKNOWN: string { "\u8a8d\u8a3c\u65b9\u6cd5\u304c\u4e0d\u660e\u3067\u3059" }
    LDAPSDK_FILTER_ERROR: string { "\u691c\u7d22\u30d5\u30a3\u30eb\u30bf\u304c\u4e0d\u6b63\u3067\u3059" }
    LDAPSDK_USER_CANCELLED: string { "\u30e6\u30fc\u30b6\u304c\u30aa\u30da\u30ec\u30fc\u30b7\u30e7\u30f3\u3092\u30ad\u30e3\u30f3\u30bb\u30eb\u3057\u307e\u3057\u305f" }
    LDAPSDK_PARAM_ERROR: string { "LDAP \u30eb\u30fc\u30c1\u30f3\u306b\u5bfe\u3059\u308b\u30d1\u30e9\u30e1\u30fc\u30bf\u304c\u4e0d\u6b63\u3067\u3059" }
    LDAPSDK_NO_MEMORY: string { "\u30e1\u30e2\u30ea\u4e0d\u8db3\u3067\u3059" }
    LDAPSDK_CONNECT_ERROR: string { "LDAP \u30b5\u30fc\u30d0\u30fc\u306b\u63a5\u7d9a\u3067\u304d\u307e\u305b\u3093" }
    LDAPSDK_NOT_SUPPORTED: string { "\u3053\u306e\u30d0\u30fc\u30b8\u30e7\u30f3\u306e LDAP \u30d7\u30ed\u30c8\u30b3\u30eb\u3067\u306f\u30b5\u30dd\u30fc\u30c8\u3055\u308c\u3066\u3044\u307e\u305b\u3093" }
    LDAPSDK_CONTROL_NOT_FOUND: string { "\u8981\u6c42\u3055\u308c\u305f LDAP \u30b3\u30f3\u30c8\u30ed\u30fc\u30eb\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093" }
    LDAPSDK_NO_RESULTS_RETURNED: string { "\u7d50\u679c\u304c\u8fd4\u3055\u308c\u307e\u305b\u3093" }
    LDAPSDK_MORE_RESULTS_TO_RETURN: string { "\u3055\u3089\u306b\u7d50\u679c\u304c\u8fd4\u3055\u308c\u307e\u3059" }
    LDAPSDK_CLIENT_LOOP: string { "\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u304c\u30eb\u30fc\u30d7\u3092\u691c\u51fa\u3057\u307e\u3057\u305f" }
    LDAPSDK_REFERRAL_LIMIT_EXCEEDED: string { "\u30ec\u30d5\u30a7\u30e9\u30eb\u30db\u30c3\u30d7\u5236\u9650\u3092\u8d85\u3048\u307e\u3057\u305f" }
}
